# Documentation $project-name

Add at least following:

- Schematic pdf
- Layout assembly drawing top and bottom
- Layout view with visible copper per layer
- Put all relevant data sheets in subfolder

## Remarks

PDF documents in repository's are not optimal. As long as there is now good way to generate this documentation with CI/CD pipelines, it is better to manually generate pdfs and put them into this folder. Try the best to keep it up to date.

***(c) $current-year by $project-author***
